* {
	margin: 0;
	padding: 0;
}

html { height: 100%; }

body {
	background-color: #fff;
	box-sizing: border-box;
	font: 300 16px 'Roboto', sans-serif;
  font-optical-sizing: auto;
	min-height: 100%;
	padding-bottom: 194px !important;
	position: relative;
}

a { transition: 300ms; }

img {
  max-width: calc(100vw - 40px);
  vertical-align: middle;
}

/* ==========================================================================
   Header
   ========================================================================== */

.header-wrapper { background-color: #101010; }

.header {
  display: grid;
  gap: 20px;
  grid-template-columns: auto 1fr auto;
  margin: 0 auto;
  max-width: 1600px;
  place-items: center;
}

.logo {
  display: block;
  padding: 0 20px;
}

.logo img { max-width: 100%; }

.quote a {
	background-color: #0c7bd2;
	color: #fff;
	display: block;
	font-size: 26px;
	padding: 36px 30px;
	text-decoration: none;
	text-transform: uppercase;
}

.quote span {
	display: block;
	font-size: 20px;
	font-weight: 500;
  margin-bottom: 5px;
}

/* ==========================================================================
   Main Menu
   ========================================================================== */

#menu-main-menu {
	display: flex;
  flex-flow: row wrap;
  gap: 40px;
}

#menu-main-menu a {
	color: #fff;
	font-size: 18px;
  font-weight: 400;
	text-decoration: none;
}

#menu-main-menu a:hover { color: #f09d30; }

/* ==========================================================================
   Mobile Menu
   ========================================================================== */

#mainMenu {
	background-color: #000;
	height: 100vh;
	overflow-x: hidden;
	position: fixed;
		top: 0;
		right: 0;
	transition: 1s;
	width: 0;
	z-index: 998;
}

#mainMenu.show { width: 100%; }

#mainMenu ul { list-style: none; }

.mobile-menu { margin: 30px; }

.mobile-menu a {
	color: #fff;
	display: block;
	font-size: 18px;
	margin: 20px 0;
	text-decoration: none;
	white-space: nowrap;
}

/* ==========================================================================
		Mobile Menu Toggle
		========================================================================== */
	
#openMenu {
	background-color: #000;
	display: none;
	padding: 20px 15px;
	position: fixed;
		top: 0;
		right: 0;
	transition: .5s;
	width: 41px;
	z-index: 999;
}

#openMenu.open {
	background-color: #000;
	color: #fff;
}

#menuTitle {
	position: relative;
	text-align: center;
	transition: .5s;
}
	
/* ==========================================================================
		Mobile Menu Icon Transition Effect
		========================================================================== */
	
#btn {
	cursor: pointer;
	display: block;
	height: 30px;
	position: relative;
	transition: .5s;
	z-index: 200;
}

#btn .icon,
#btn .icon::before,
#btn .icon::after {
	background: #fff;
	content: '';
	display: block;
	height: 2px;
	position: absolute;
	transition: top ease .5s .5s, transform ease .5s;
	width: 41px;
}

#btn .icon {
	top: 14px;
	left: 2px;
}

#btn .icon::before { top: -8px; }

#btn .icon::after { top: 8px; }

#btn.active .icon { background: transparent; }

#btn.active .icon::before { transform: rotate(45deg); }

#btn.active .icon::after { transform: rotate(-45deg); }

#btn.active .icon::before,
#btn.active .icon::after {
	background-color: #fff;
	top: 0;
	transition: top ease .5s, transform ease .5s .5s;
}

/* ==========================================================================
   Banner
   ========================================================================== */

.banner img { max-width: 100%; }

/* ==========================================================================
   Section 1
   ========================================================================== */

.section1-wrapper { background-color: #f1f1f1; }

.section1 {
  margin: 0 auto;
  max-width: 1600px;
  padding: 80px 20px;
}

.section1 .grid {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
}

.grid-item {
	background-color: #fff;
	color: #212121;
	display: table-cell;
	font-size: 18px;
	padding: 40px 40px 100px 40px;
	position: relative;
	text-align: center;
}

.grid-item h2 {
	font-size: 36px;
	font-weight: 300;
	margin: 28px 0;
}

.section1 .readmore {
	background-color: #101010;
	color: #fff;
	display: block;
	font-size: 20px;
  font-weight: 400;
	padding: 18px;
	position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
	text-align: center;
	text-decoration: none;
}

/* ==========================================================================
   Content
   ========================================================================== */

.content {
	color: #212121;
	margin: 80px auto;
	max-width: 1600px;
	padding: 0 20px;
}

.content h1,
.content h2 {
	font-size: 36px;
	font-weight: 300;
	margin-bottom: 25px;
}

.content h3 {
	font-size: 24px;
	font-weight: 400;
	margin: 27px 0 18px 0;
	text-transform: uppercase;
}

p {
	line-height: 1.5em;
	margin: 1em 0;
}

.content a { color: #0c7bd2; }

.content strong { font-weight: 500; }

.content ul { margin: 1em 0; }

.content li {
	line-height: 1.5em;
	margin-left: 17px;
}

.content .float-left {
	float: left;
	margin: 0 2em 1em 0;
}

.content .float-right {
	float: right;
	margin: 0 0 1em 2em;
}

.content .bwg_container { margin: 0 !important;}

/* ==========================================================================
   Footer
   ========================================================================== */

.footer-wrapper {
	background-color: #3e3e3e;
	position: absolute;
		bottom: 0;
	width: 100%;
}

.footer {
	color: #eee;
  display: grid;
  gap: 20px;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto 1fr;
  justify-items: end;
	margin: 0 auto;
	max-width: 1600px;
	overflow: hidden;
	padding: 40px 20px;
}

.footer .contact { grid-row: 1 / span 2; }

.footer h4 {
	font-size: 18px;
	font-weight: 400;
  margin-bottom: 15px;
	text-transform: uppercase;
}

.footer p { margin: 5px 0; }

.footer p:last-of-type { margin-bottom: 0; }

#menu-bottom-menu {
	display: flex;
  flex-flow: row wrap;
  font-weight: 400;
  gap: 10px 30px;
  list-style: none;
}

.footer a {
	color: #fff;
	text-decoration: none;
}

.copyright { align-self: end; } 

@media only screen  
and (max-width : 1399px) {

body { padding-bottom: 0 !important; }

.header { grid-template-columns: 1fr auto; }

.main-menu {
  grid-column: 1 / span 2;
  grid-row: 2;
  padding: 20px 0;
}

.header .logo { justify-self: start; }

.footer-wrapper { position: relative; }

.footer {
  grid-template-columns: auto;
  justify-items: start;
}

.footer .contact { grid-row: 1; }

}

@media only screen  
and (max-width : 767px) {

.main-menu { display: none; }

#openMenu { display: block; }

.header {
  grid-template-columns: auto;
  justify-items: center;
  padding: 20px;
}

.header .logo {
  justify-self: center;
  padding: 0;
}

.quote a { padding: 20px; }

.section1 { padding: 60px 20px; }

.section1 .grid { grid-template-columns: auto; }

.content { margin: 60px 0; }

}